.ui-dialog.ui-widget-content {
  border: 0;
  border-radius: var(--radius-3);
  box-shadow: 0 4px 24px 0 rgba(0, 0, 0, 0.1411764706);
  display: flex;
  flex-direction: column;
  gap: 2rem;
  font-family: var(--font-sans);
  padding: 1.5rem;
  z-index: 501 !important;
}
.ui-dialog.ui-widget-content .ui-dialog-titlebar {
  background: none;
  border: 0;
  padding: 0;
  position: static;
}
.ui-dialog.ui-widget-content .ui-dialog-title {
  display: block;
  float: none;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.2;
  margin: 0;
  text-align: center;
  width: 100%;
}
.ui-dialog.ui-widget-content .ui-dialog-titlebar-close {
  align-items: center;
  background: none;
  border: 0;
  color: var(--text-color);
  display: flex;
  height: 24px;
  justify-content: center;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 1rem;
  top: 0.75rem;
  width: 24px;
}
.ui-dialog.ui-widget-content .ui-dialog-titlebar-close::after {
  line-height: 20px;
}
.ui-dialog.ui-widget-content .ui-dialog-content {
  margin: 0;
  padding: 0;
}
.ui-dialog.ui-widget-content .ui-dialog-buttonpane {
  border: 0;
  margin: 0;
  padding: 0;
}
.ui-dialog.ui-widget-content .ui-dialog-buttonpane .ui-dialog-buttonset {
  display: flex;
  flex-wrap: wrap;
  float: none;
  justify-content: center;
  gap: 1rem;
}
.ui-dialog.ui-widget-content .ui-dialog-buttonpane .ui-dialog-buttonset .button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: var(--color-black);
  border: 2px solid var(--color-black);
  border-radius: 0.5rem;
  color: var(--color-white);
  cursor: pointer;
  display: inline-block;
  font-weight: 400;
  line-height: normal;
  padding: var(--size-205) var(--size-4);
  text-align: center;
  text-decoration: none;
  width: 100%;
}
@media (min-width: 580px) {
  .ui-dialog.ui-widget-content .ui-dialog-buttonpane .ui-dialog-buttonset .button {
    width: auto;
  }
}
.ui-dialog.ui-widget-content .ui-dialog-buttonpane .ui-dialog-buttonset .button:visited {
  color: var(--color-white);
}
.ui-dialog.ui-widget-content .ui-dialog-buttonpane .ui-dialog-buttonset .button:hover, .ui-dialog.ui-widget-content .ui-dialog-buttonpane .ui-dialog-buttonset .button:focus {
  background-color: var(--color-white);
  color: var(--color-black);
}
.ui-dialog.ui-widget-content .ui-dialog-buttonpane .ui-dialog-buttonset .button:active {
  background-color: var(--color-white);
  color: var(--color-black);
}
.ui-dialog.ui-widget-content .ui-dialog-buttonpane .ui-dialog-buttonset .button:not([disabled]):focus {
  outline-offset: var(--size-1);
}
.ui-dialog.ui-widget-content .ui-dialog-buttonpane .ui-dialog-buttonset .button:disabled {
  background-color: var(--color-black-20);
  color: var(--color-black);
  cursor: default;
  pointer-events: none;
}

.ui-widget-overlay {
  background: var(--color-black);
  opacity: 0.6;
}

.ui-dialog .form-actions {
  margin: 0;
}